<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<header>
		<p>Александр Белановский</p>
		<p>Светлана Грачева</p>
	</header>
	<content>
		<h1>Заголовки приносящие деньги в соцсетях</h1>
		<p>Простая схема написания продающих заголовков и <br> 350 образцов для моделирования</p>
	</content>
	<footer>
		<p>2015 год</p>
	</footer>
</body>
</html>